Forum OpenACS Q&A: Re: Installing nspostgres-4.0 to aolserver-4.5.0 : make: execvp: /usr/local/aolserver: Permission denied

Thanks, Gustaf; now everything is up and running :-)

/Björn